0
votes
2answers
132 views

OS X 10.5 on macmini3,1 model?

To reproduce/debug an issue exclusive to OS X 10.5, i was trying install Leopard on my Mac Mini (model "macmini3,1", came with Snow Leopard). However, when trying to boot from a Leopard install medium ...
3
votes
1answer
3k views

What is the last version of Skype that will run on OS X 10.5 for a PPC Mac?

I've got a G4 Mac Mini that is running 10.5.8 and the latest version of Skype (v 5.3) will not install on my machine because it is Intel only. What is the last version that would work on PowerPC?